@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
}

.top-bar {
    background: #f34e5a;
}

.contain-to-grid {
    background: #f34e5a;
}

.top-bar-section li a:not(.button) {
    background: #f34e5a !important;   
}

.top-bar-section li a:not(.button):hover {
    background: #d04b4b !important;   
}

.top-bar-section ul li.active > a {
    background: #d04b4b !important;   
}
	.full-width p {
		font-size:18pt;
		font-weight:600;
		margin-top:5.5em;
		color:black;
		background: -moz-linear-gradient(left, rgba(255,255,255,0.4) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.4)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
		padding:10px;
	}

.hr {
	height:1px;
	width:25%;
	background-color:black;
	margin:40px 0 50px 0;
}

.button {
	border:1px solid black;
	background-color:transparent;
	color:black;
	border-radius:5px;
}

	.button:hover {
		background-color:black;
	}
	
.panel {
	background-color:transparent;
	border:1px solid black;
	border-radius:5px;
}

@media only screen 
and (max-width : 699px) {
	
	.full-width p {
		font-size:18pt;
		font-weight:600;
		margin-top:3em;
		padding-bottom:3em;
		color:black;
		border-bottom:1px #F0F0F0 solid;
	}
}
	

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 700px) {

.full-width {
	background-image: url(../img/photodune-1714375-signing-contract-l.jpg);
  	background-repeat: no-repeat;
  	background-size: cover;
  	width: 100%;
  	height: 500px;
}


.full-width-header-uu {
	background-image: url(../img/photodune-7811643-at-conference-l.jpg);
  	background-repeat: no-repeat;
  	background-size: cover;
	background-position:80%;
  	width: 100%;
  	height: 500px;
}

	.full-width-header-uu {
		padding-top:8em;
	}
	
.full-width-header-im {
	background-image: url(../img/photodune-1714375-signing-contract-l.jpg);
  	background-repeat: no-repeat;
  	background-size: cover;
  	width: 100%;
  	height: 500px;
}

	.full-width-header-im {
		padding-top:8em;
	}
	
.full-width-header-k {
	background-image: url(../img/photodune-371924-office-work-l-2.png);
  	background-repeat: no-repeat;
  	background-size: cover;
	background-position:bottom;
  	width: 100%;
  	height: 500px;
}

	.full-width-header-k {
		padding-top:8em;
	}
	
.full-width-header-le {
	background-image: url(../img/Fotolia_36681379_XL.jpg);
  	background-repeat: no-repeat;
  	background-size: cover;
	background-position:center;
  	width: 100%;
  	height: 500px;
}

	.full-width-header-le {
		padding-top:8em;
	}
}